> ## Documentation Index
> Fetch the complete documentation index at: https://about.sendforsign.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete placeholder

> Delete an existing placeholder.

### Body parameters

<ParamField body="data" type="object" required>
  <Expandable title="child attribute">
    <ParamField body="action" type="string" required>
      Action type.
    </ParamField>

    <ParamField body="clientKey" type="string" required>
      Key of the client.
    </ParamField>

    <ParamField body="contractKey" type="string" required>
      Key of the contract.
    </ParamField>

    <ParamField body="placeholder" type="object" required>
      Structure.

      <Expandable title="child attribute">
        <ParamField body="placeholderKey" type="string" required>
          Key of the placeholder that needs to be deleted.
        </ParamField>
      </Expandable>
    </ParamField>
  </Expandable>
</ParamField>

### Response

<ResponseField name="status" type="string">
  The status.
</ResponseField>

<ResponseField name="code" type="string">
  The code of the answer.
</ResponseField>

<ResponseField name="message" type="string">
  The message of the answer.
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X POST 'https://api.sendforsign.com/api/placeholder' \
       -H 'X-Sendforsign-Key: YOUR_API_KEY' \
       -H 'Content-Type: application/json' \
       -d '{
      "data": {
          "action": "delete",
          "clientKey": "YOUR_CLIENT_KEY",
          "contractKey": "CONTRACT_KEY",
          "placeholder": {
              "placeholderKey": "PLACEHOLDER_KEY"
          }
      }
  }'
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
      "code": "200",
      "message": "Placeholder deleted"
  }
  ```
</ResponseExample>
